<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/3_Game/Enums/EDayZProfilesOptions.c File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d0/d96/_e_day_z_profiles_options_8c.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#enum-members">Enumerations</a>  </div>
  <div class="headertitle"><div class="title">EDayZProfilesOptions.c File Reference</div></div>
</div><!--header-->
<div class="contents">

<p><a href="../../d0/d96/_e_day_z_profiles_options_8c_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="enum-members" name="enum-members"></a>
Enumerations</h2></td></tr>
<tr class="memitem:aa1673d253e0e003655814e545424dd9f"><td class="memItemLeft" align="right" valign="top">enum &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d96/_e_day_z_profiles_options_8c.html#aa1673d253e0e003655814e545424dd9f">EDayZProfilesOptions</a> { <br />
&#160;&#160;<a class="el" href="../../d0/d96/_e_day_z_profiles_options_8c.html#aa1673d253e0e003655814e545424dd9fa405abdbede768c2de202761e692cfd17">HUD</a>
, <a class="el" href="../../d0/d96/_e_day_z_profiles_options_8c.html#aa1673d253e0e003655814e545424dd9fa018571312ea34f2adcc7455e1f7ed1bc">CROSSHAIR</a>
, <a class="el" href="../../d0/d96/_e_day_z_profiles_options_8c.html#aa1673d253e0e003655814e545424dd9face163e9458c9777dbc7d7606b0b95fc0">QUICKBAR</a>
, <a class="el" href="../../d0/d96/_e_day_z_profiles_options_8c.html#aa1673d253e0e003655814e545424dd9fad9e6ebc2218b8c6c09d9f3ac2bf6dcd3">SERVER_MESSAGES</a>
, <br />
&#160;&#160;<a class="el" href="../../d0/d96/_e_day_z_profiles_options_8c.html#aa1673d253e0e003655814e545424dd9fa803884f44e3af47527e16daea4a50db0">USERS_CHAT</a>
, <a class="el" href="../../d0/d96/_e_day_z_profiles_options_8c.html#aa1673d253e0e003655814e545424dd9fa0a1e4e456c2c1950c842316e567e414e">RADIO_CHAT</a>
, <a class="el" href="../../d0/d96/_e_day_z_profiles_options_8c.html#aa1673d253e0e003655814e545424dd9faae14a2257dfbe424b8b2e81636bb53af">GAME_MESSAGES</a>
, <a class="el" href="../../d0/d96/_e_day_z_profiles_options_8c.html#aa1673d253e0e003655814e545424dd9fa4b4587babe647454f64e8115cf295ae5">ADMIN_MESSAGES</a>
, <br />
&#160;&#160;<a class="el" href="../../d0/d96/_e_day_z_profiles_options_8c.html#aa1673d253e0e003655814e545424dd9fa9f961a03e1bf6093507edfb9af236b46">PLAYER_MESSAGES</a>
, <a class="el" href="../../d0/d96/_e_day_z_profiles_options_8c.html#aa1673d253e0e003655814e545424dd9fac2b938d74b372a4d6baaded02c6377f4">SERVERINFO_DISPLAY</a>
, <a class="el" href="../../d0/d96/_e_day_z_profiles_options_8c.html#aa1673d253e0e003655814e545424dd9fa58eae26e0ecc8acde191d80a03ea3cec">BLEEDINGINDICATION</a>
, <a class="el" href="../../d0/d96/_e_day_z_profiles_options_8c.html#aa1673d253e0e003655814e545424dd9fad7e097bda6d981de2520f49fe74c25b7">MAX</a>
<br />
 }</td></tr>
<tr class="separator:aa1673d253e0e003655814e545424dd9f"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Enumeration Type Documentation</h2>
<a id="aa1673d253e0e003655814e545424dd9f" name="aa1673d253e0e003655814e545424dd9f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa1673d253e0e003655814e545424dd9f">&#9670;&#160;</a></span>EDayZProfilesOptions</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d0/d96/_e_day_z_profiles_options_8c.html#aa1673d253e0e003655814e545424dd9f">EDayZProfilesOptions</a></td>
        </tr>
      </table>
</div><div class="memdoc">
<table class="fieldtable">
<tr><th colspan="2">Enumerator</th></tr><tr><td class="fieldname"><a id="aa1673d253e0e003655814e545424dd9fa405abdbede768c2de202761e692cfd17" name="aa1673d253e0e003655814e545424dd9fa405abdbede768c2de202761e692cfd17"></a>HUD&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="aa1673d253e0e003655814e545424dd9fa018571312ea34f2adcc7455e1f7ed1bc" name="aa1673d253e0e003655814e545424dd9fa018571312ea34f2adcc7455e1f7ed1bc"></a>CROSSHAIR&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="aa1673d253e0e003655814e545424dd9face163e9458c9777dbc7d7606b0b95fc0" name="aa1673d253e0e003655814e545424dd9face163e9458c9777dbc7d7606b0b95fc0"></a>QUICKBAR&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="aa1673d253e0e003655814e545424dd9fad9e6ebc2218b8c6c09d9f3ac2bf6dcd3" name="aa1673d253e0e003655814e545424dd9fad9e6ebc2218b8c6c09d9f3ac2bf6dcd3"></a>SERVER_MESSAGES&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="aa1673d253e0e003655814e545424dd9fa803884f44e3af47527e16daea4a50db0" name="aa1673d253e0e003655814e545424dd9fa803884f44e3af47527e16daea4a50db0"></a>USERS_CHAT&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="aa1673d253e0e003655814e545424dd9fa0a1e4e456c2c1950c842316e567e414e" name="aa1673d253e0e003655814e545424dd9fa0a1e4e456c2c1950c842316e567e414e"></a>RADIO_CHAT&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="aa1673d253e0e003655814e545424dd9faae14a2257dfbe424b8b2e81636bb53af" name="aa1673d253e0e003655814e545424dd9faae14a2257dfbe424b8b2e81636bb53af"></a>GAME_MESSAGES&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="aa1673d253e0e003655814e545424dd9fa4b4587babe647454f64e8115cf295ae5" name="aa1673d253e0e003655814e545424dd9fa4b4587babe647454f64e8115cf295ae5"></a>ADMIN_MESSAGES&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="aa1673d253e0e003655814e545424dd9fa9f961a03e1bf6093507edfb9af236b46" name="aa1673d253e0e003655814e545424dd9fa9f961a03e1bf6093507edfb9af236b46"></a>PLAYER_MESSAGES&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="aa1673d253e0e003655814e545424dd9fac2b938d74b372a4d6baaded02c6377f4" name="aa1673d253e0e003655814e545424dd9fac2b938d74b372a4d6baaded02c6377f4"></a>SERVERINFO_DISPLAY&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="aa1673d253e0e003655814e545424dd9fa58eae26e0ecc8acde191d80a03ea3cec" name="aa1673d253e0e003655814e545424dd9fa58eae26e0ecc8acde191d80a03ea3cec"></a>BLEEDINGINDICATION&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="aa1673d253e0e003655814e545424dd9fad7e097bda6d981de2520f49fe74c25b7" name="aa1673d253e0e003655814e545424dd9fad7e097bda6d981de2520f49fe74c25b7"></a>MAX&#160;</td><td class="fielddoc"></td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="../../d0/d96/_e_day_z_profiles_options_8c_source.html#l00001">1</a> of file <a class="el" href="../../d0/d96/_e_day_z_profiles_options_8c_source.html">EDayZProfilesOptions.c</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_5eccb71dd63ea3c42a1369b85c71c9fd.html">3_Game</a></li><li class="navelem"><a class="el" href="../../dir_fb93623329356e2bcf3c4a3554400d80.html">Enums</a></li><li class="navelem"><a class="el" href="../../d0/d96/_e_day_z_profiles_options_8c.html">EDayZProfilesOptions.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
